.socials-block {
    padding: 2% 0;
    text-align: center;
    display: block;
    white-space: nowrap
}
.social-btn{
    display: inline-block;
    margin: 5px 3%;
}
.socials-block:first-child {
    margin-left: 0;
}
.socials-block:last-child {
    margin-right: 0;
}
.social-btn:before {
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    background-size: contain;
    content: '';
    display: inline-block;
}
@media (min-width: 400px) {
    .social-btn:before {
        width: 70px;
        height: 70px;
    }
}

.social-btn-fb:before {
    background-image: url('../img/fb.png');

}
.social-btn-gp:before {
    background-image: url('../img/gp.png');

}
.social-btn-vk:before {
    background-image: url('../img/vk.png');

}
.social-btn-ok:before {
    background-image: url('../img/ok.png');
}

